td.header_logo, td.header_search, td.header_image, td.header_menu, table.data, .gv_border, img.border_mini, 
.button
{
	border-color: #999966;
}

td.data_header
{
	background-color: #ecf3e1;
	border-color: #999966;
}

.googleSearchInput
{
	border-bottom: #999966 1px solid;
	border-left: #999966 1px solid;
	border-right: #999966 1px solid;
	border-top: #999966 1px solid;
}

a.topmenu:hover
{
	color: #999966;
}

td.footer_a, .background
{
	background-color: #999966;
}

.gv_header, .gv_footer, .gv_pager
{  
	background-color: #ecf3e1;    
}

html 
{
	overflow:auto;
	scrollbar-base-color: #999966;
	scrollbar-arrow-color: #ecf3e1;
	scrollbar-track-color: #ecf3e1;
	scrollbar-shadow-color: #999966;
	scrollbar-lightshadow-color: #999966; 
	scrollbar-darkshadow-color: black;
	scrollbar-highlight-color: #999966;
	scrollbar-3dlight-color: black; 
}